[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.GetXDPI

Gets the value for the XDPI property.

## Declaration

Source position: printers.pas line 298

`protected function TPrinter.GetXDPI: Integer; virtual;`

## Function result

Value for the property.

## See also

TPrinter.XDPI |  | Number of DPI (Dots per Inch) on the horizontal axis for the selected device.